.searchandfilter[data-sf-form-id="1510"] ul li { padding: 0; margin-bottom: 20px; }


.side_menu .widget li, aside .widget li ul li { 
	margin: 0px !important; 
	}

select {
    width: 100%;
    background-color: #fff;
    border: 1px #78be20 solid;
    color: #005940;
    height: 40px;
    font-size: 14px;
}

.grid-item {
	width: 200px;
}

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}	

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
	min-height: 480px;
	background: red;
}

.receptthumb {
	height: 250px; 
}

.receptthumb_info {
	position: relative;
	width: 100%;
}

.receptthumb_info h2 {
	font-size: 20px;
	font-weight: bold;
	color: #005940;
	line-height: 22px;
	padding: 15px;
}

.receptthumb_info .line {
	height: 1px;
	width: 90%;
	margin: 0 auto;
	background-image: linear-gradient(to right, #005940 40%, rgba(255, 255, 255, 0) 20%);
	background-position: top;
	background-size: 9px 1px;
	background-repeat: repeat-x;
}

.receptthumb_info p {
	color: #78be20;
    padding: 15px 10px 10px 22px;
    font-size: 15px;
}

.zoom {
	background: #eff7e4;
	-webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(0.96); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(0.96); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(0.96);
    transition: all 200ms ease-in;
    transform: scale(0.96); 
}

.zoom:hover {
 	-webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
	transform: scale(1); 
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);    
}

input {
    border: none;
    background-color: transparent;
    resize: none;
    outline: none;
}

.sf-field-search label {
	width: 100%;
}

.sf-field-search input[type=text] {
    width: 100%;
    height: 43px;
    padding: 10px 10px;
    padding-right: 52px;
    margin: 2px 0;
    box-sizing: border-box;
    border: 1px #78be20 solid;
    background-image: url(images/search_form.gif);
    background-position: right center;
    background-repeat: no-repeat;
    font-size: 14px;
	color: #005940;   
	border-radius: 5px; 
}

.sf-field-search input[type=text]:focus {
    background-image: url(images/loading_recept.gif);
    background-position: right center;
    background-repeat: no-repeat; 
}

input[type="checkbox"] {
    display: none;
}

input[type="checkbox"] + label:before {
    content: '\00a0';
    display: inline-block;
    width: 14px;
    height: 14px;
	margin-right: 10px;
    margin-bottom: 10px;
	padding: 0px 5px 10px 5px;
    font-size: 14px;
    font-family: 'Arial Unicode MS';
    border: 1px solid #78be20;
    color: #005940;
    background: #eff7e4;
    text-align: center;
    cursor: pointer;
}   
    
input[type="checkbox"]:checked + label:before {
    content: '\2573';
}

.searchandfilter li[data-sf-field-input-type=checkbox] label {
	padding-left: 0px !important;
}

input[type=number] {
border: 1px solid #78be20;
color: #005940;
font-size: 14px;
background: #eff7e4; 
padding: 5px;
}

#opendicht {
	display: none;
    width: 100%;
    height: 43px;
    padding: 10px 10px;
    margin: 2px 0;
    box-sizing: border-box;
    border: 1px #78be20 solid;
	background: #78be20;
    font-size: 14px;
	color: #fff;   
	border-radius: 5px; 
	font-weight: bold;
	margin-bottom: 20px;
}

@media only screen and (max-width: 600px) {
	#opendicht { display: block; }
	.sf-field-post-meta-soort_gerecht, .sf-field-post-meta-bereidingstijd, .sf-field-post-meta-soort_vlees, .sf-field-reset {
		display: none; }
}

.searchandfilter .noUi-connect {
background-color: #78be20 !important; 	
}

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }


/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32%; }



@media only screen and (max-width: 1100px) {
	.col {  margin: 0% 0 1% 1%; }
	.span_1_of_3, .span_2_of_3, .span_3_of_3 { width: 48.2%; }	
}

@media only screen and (min-device-width: 481px) and (max-width: 768px) {
	.col {  margin: 0% 0 1% 1%; height: 100%; min-height: inherit; }
	.span_1_of_3, .span_2_of_3, .span_3_of_3 { width: 100%; }
	.sf-label-checkbox { font-size: 12px; }
	input[type="checkbox"] + label:before {	
	width: 12px;
    height: 12px;
    margin-right: 10px;
    line-height: 12px;
    padding: 0px 0px 0px 0px;
	}
	
}

@media only screen and (max-width: 500px) {
	.col {  margin: 0% 0 1% 1%; height: 100%; min-height: inherit; }
	.span_1_of_3, .span_2_of_3, .span_3_of_3 { width: 100%; }
	.receptthumb {	height: 150px; }	
	.sf-label-checkbox { font-size: 14px; }		
}




.pagination {
	text-align: right !important;
}

.nav-previous a, .nav-next a {
	padding: 5px 10px;
	background: #78be20;
	color: #fff;
	float: right;
	margin-right: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	-webkit-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;	
}

.nav-previous a:hover, .nav-next a:hover {
	background: #005940;
	-webkit-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;	
}

/* ZOEKBOX HOMEPAGE */

#search-filter-form-16786 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#search-filter-form-16786 li {
    float: left;
    margin-right: 20px;
}

#search-filter-form-16786 select {
    border: 1px #005940 solid;
}

#search-filter-form-16786 .sf-field-search input[type=text]:focus {
    background: red;
}

#search-filter-form-16786 .sf-field-submit input[type=submit] {
    width: 100%;
    background-color: #005940;
    border: 1px #005940 solid;
    color: #fff;
    height: 40px;
    font-size: 14px;
    padding: 0 10px;
	border-radius: 5px; 
}

#search-filter-form-16786 .sf-field-submit input[type=submit]:hover {
    background-color: #fff;
    border: 1px #005940 solid;
    color: #005940;
	cursor: pointer;
}

.home .searchandfilter select.sf-input-select {
    min-width: 272px;
}

@media only screen and (min-width: 700px) {
#search-filter-form-16786 {
	float: right;
}
}

@media only screen and (max-width: 600px) {
	#search-filter-form-16786 .sf-field-post-meta-soort_gerecht, #search-filter-form-16786 .sf-field-post-meta-soort_vlees {
		display: block; }
}



/* HEADER */

.q_logo img {
	top: -45% !important;
}

@media only screen and (max-width: 1000px) {
	.q_logo img {
	top: 0 !important;
	}
}

.single-recepten .container_inner {
	padding-top: 0 !important;
}


/* RECEPTENPAGINA */

.receptfoto {
	height: 400px;
	background: #f9f9f9;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}


@media only screen and (max-width: 1000px) {
	.receptfoto {  height: 300px; }
}

@media only screen and (max-width: 600px) {
	.receptfoto {  height: 200px; }
}

.recept h1 {
	margin: 40px 0;
}

/* RECEPTINFO */

.receptinfo {
	background: #eff7e4;
	height: 70px;
}

.receptinfo ul {
    list-style-type: none;
    margin: 18px 0 0 0;
    padding: 0;
    overflow: hidden;
}

.receptinfo li {
    float: left;
    display: block;
    padding: 0 20px;
    border-right: 1px solid #005940;
    font-weight: 500;
    line-height: 18px;
}

.noborder {
    border: none !important;
}


@media only screen and (max-width: 768px) {
	.receptinfo ul { 
		text-align: center; 
		margin: 18px 0 0 0px;     
		display: table;
		margin-right: auto;
		margin-left: auto;	}
	.receptinfo li { padding: 0 7px; }
	
}

@media only screen and (max-width: 480px) {
	.receptinfo {height: 60px;}
	.receptinfo li:first-child {float: left; text-align: left; margin-left: 0px !important;}
	.receptinfo li { border: 0; padding-bottom: 10px; margin: 0 10px 10px 10px; text-align: right; }
	.noborder {display: none !important;}
}



/* DEEL HET RECEPT */

.deelrecept {
	background: #eff7e4;
	height: 70px;
}

.deelrecept .print {
	background:#005940;
}
.deelrecept .print:active {
	position:relative;
	top:1px;
}

.deelrecept .delen {
	background: #78be20;
}

.deelrecept .fa {
	margin-right: 6px;
}

#primary_nav_wrap
{
	margin-top:15px
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
    margin: 0;
    padding: 0;
    display: table;
    margin-right: auto;
    margin-left: auto;	
}

#primary_nav_wrap ul a
{
	display:block;
	background-color:none;
	color:#ffffff;
	font-size:14px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 20px;
	text-decoration:none;
	line-height:32px;
	padding:0 15px;
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	margin-right: 20px;
	padding:0
}


@media only screen and (max-width: 1000px) {
#primary_nav_wrap ul li { margin-right: 10px; }
}


@media only screen and (min-width: 1000px) {
#primary_nav_wrap ul { float:right; }
.whatsapp {display: none}
}

@media only screen and (min-width: 540px) {
#primary_nav_wrap ul { float:right; }
.chefsmobiel {display: none}
}

@media only screen and (max-width: 540px) {
#primary_nav_wrap ul { float:right; }
.chefsdesktop {display: none}
}




#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	padding:0
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:200px;
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px;
	background: #eff7e4;
	color: #005940;
	font-weight: 400;
	text-transform: none;
}

#primary_nav_wrap ul ul a:hover {
	background: #78be20;
	color: #fff;
}


#primary_nav_wrap ul li:hover > ul
{
	display:block
}


/* INGREDIENTENLIJST */

.ingredienten {
	background: #eff7e4;
	border-right: 20px #fff solid;
	padding: 20px;
}

@media only screen and (max-width: 768px) {
	.ingredienten {  border-right: 0px; }
}

.ingredienten ul li {
     list-style-position: outside;
	 margin-left: 1em;
}	

.ingredienten ul {
	margin-bottom: 30px;
}

.ingredienten h2 {
	font-weight: bold;
	font-size: 26px;
	margin-left: -5px;
	margin-bottom: 20px;	
}

.ingredienten h3 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	margin-left: -5px;	
}

/* STAPPENLIJST */


.bereiding h2 {
	font-weight: bold;
	font-size: 26px;
	margin: 20px 0px;	
}

ol {
	counter-reset:li; /* Initiate a counter */
	margin-left:0; /* Remove the default left margin */
	padding-left:0; /* Remove the default left padding */
	margin-bottom: 20px;
}
ol > li {
	position:relative; /* Create a positioning context */
	margin:0 0 16px 2em; /* Give each list item a left margin to make room for the numbers */
	padding:0px 14px; /* Add some spacing around the content */
	list-style:none; /* Disable the normal item numbering */
}
ol > li:before {
	content:counter(li); /* Use the counter as content */
	counter-increment:li; /* Increment the counter by 1 */
	/* Position and style the number */
	position:absolute;
	top:0px;
	left:-30px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:30px;
	margin-right:8px;
	padding:4px;
	border:0px solid #666;
	color:#fff;
	background:#78be20;
	font-weight:bold;
	font-size: 20px;
	text-align:center;
}

.recepttip {
	background: #eff7e4;
	padding: 20px;
	border-top: 1px solid #78be20;
}

.meerwetenchef {
	border-top: 1px solid white;
	width: 100%;
	background: #eff7e4;
}

.meerwetenchef h4{
	font-size: 16px;
}

.meerwetenchef a {
	color: #005940 !important;
	border-bottom: 1px solid #78be20;
}

.meerwetenchef a:hover {
	border-bottom: 1px solid #005940;
}

.meerwetenchef .photo {
	float: left;
	width: 30%;
	max-width: 150px;
	height: 124px;
	margin-right: 20px;
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(239,247,228,1) 100%);
}
.meerwetenchef .txt {
	padding-top:36px;
	height: 88px;
}

@media only screen and (max-width: 600px) {

	.meerwetenchef .txt {  
		padding-top:10px;
		height: 80px;
		width: 55%;
		float: right;
}

	.meerwetenchef h4 {
		font-size: 14px;
	}
	
	.meerwetenchef p {
		font-size: 12px;
		line-height: 18px;
	}
		
	.meerwetenchef .photo {
		float: left;
		width: 30%;
		max-width: 150px;
		height: 70px;
		margin-right: 20px;
		background: white;}		

	.meerwetenchef .photo img {
		max-width: 100px !important;
		border-radius: 50%;
		border-left: solid 2px #78be20;
		}
		

}

.meerwetenchef .photo img {
max-width: 120px;
  border-radius: 50%;
  border-left: solid 2px #78be20;
}

.ih-item.square.effect10 .info h3 {
	text-transform: none !important;
	font-weight: bold;
}

#carousel-16738 p {
    color: #000 !important;
}


/* PRINTVRIENDELIJK */
@media print {
	.header_inner, .page_header, .receptfoto, .deelrecept, .templatera_shortcode, #controls, .footer, .footerarea {
		display: none !important; 
	}
	.container { 
		margin-top: -100px !important; 
	}		
	.grecaptcha-badge { 
		visibility: hidden !important;
	}
	.ingredienten {
		padding: 0px !important;
	}
	.ingredienten ul {
		columns: 2 !important;
		-webkit-columns: 2 !important;
		-moz-columns: 2 !important;
		color: #000 !important;
		z-index: 999 !important;
	}
	* {
		color: #000 !important; 
		background: #fff !important; 
		font-size: 12px !important; 
		line-height: 18px !important;
	}
	.recepttip {
		line-height: 18px !important;
	}
	h2, h1 {
		font-size: 22px !important; 
	}
}

.flex-direction-nav a {
	background-color: #fff !important;
}

.flex-direction-nav a i{
	color: #78be20 !important;
}

.flex-next {
	margin-right: -60px !important;
}

.flex-prev {
	margin-left: -60px !important;
}


.page-id-17389 h4 {
	margin-bottom: 20px;
}

.page-id-17137 h2 {
	margin-bottom: 20px;
}

.page-template-full_width-php .wpb_text_column p {
	margin: 15px 0px;
}

.footer_inner .wpb_text_column p {
	margin: 0px !important;
}

.q_team {
	background: #0c5941 !important;
}

h3.q_team_name {
	color: #fff !important;
}

.q_team .separator {
	display: none !important;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
	font-size: 15px !important;
}

.wpcf7 label {
	font-weight: bold;
}

ul li {
    list-style-position: outside;
    margin-left: 1em;
}

.wpcf7 select {
    height: auto !important;
    background: url('images/arrow_down.png') #f2f7ed !important;
    background-position: right center !important;
	background-position: 98% !important;    
    background-repeat: no-repeat !important;
    padding-right: 20px !important;
}

div.wpcf7-response-output {
    position: relative;
    padding: 17px 30px 17px 55px;
    color: #fff;
    margin-left: 0;
    margin-right: 0;
    font-weight: 500;
    font-size: 15px;
    text-transform: none !important;
    letter-spacing: 0px !important;
    border: none;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #ff6161 !important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #78be20 !important;
}

div.wpcf7-response-output:before {
	display: none;
}

.latest_post_holder.image_in_box .latest_post_text {
    padding: 0px 0px 0px 0px !important;
}

.page-id-18295 .pagination {
	display: none !important;
}

.goudenstoofpotje {
	background: #f3f7ee;
    padding: 10px 20px;
    }
    
.goudenstoofpotje a {
    color: #235742;
	font-weight: bold;
}

.wpcf7-response-output.wpcf7-mail-sent-ok:before {
	display: none !important;
}

.recepttip {
	margin-top: 30px;
}

.ingredienten .wpb_wrapper {
    padding: 10px;
}

.vc_custom_1567774229209 {
	background-color:#eff7e5 !important;
}

.zomerland {
position: absolute;
    top: 0px;
    right: 15px;
    padding: 6px 12px;
    background: #ffe14c;
    color: #000000;
    font-weight: bold;
    -webkit-border-bottom-right-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -moz-border-radius-bottomright: 12px;
    -moz-border-radius-bottomleft: 12px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

@media (min-width: 768px) and (max-width: 991px) {
.vc_col-sm-6 {
 width: 100% !important;
}